## jetring 0.03

=== debian/changelog ===
jetring (0.03) unstable; urgency=low

  * Apply a patch from John Wright to allow jeyring-apply to delete a key
    w/o a tty.

 -- Joey Hess <joeyh@debian.org>  Fri, 01 Jun 2007 19:28:30 -0400

jetring (0.02) unstable; urgency=low

  * Updates for 822-date deprecation.

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Mar 2007 17:39:16 -0400

jetring (0.01) unstable; urgency=low

  * Initial debianisation. Still needs man pages, I know; see README for now.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Mar 2007 20:35:12 -0400
