## jetring 0.11

=== debian/changelog ===
jetring (0.11) unstable; urgency=low

  * Fix breakage introduced by last patch.

 -- Joey Hess <joeyh@debian.org>  Tue, 27 Nov 2007 01:44:47 -0500

jetring (0.10) unstable; urgency=low

  * jetring-diff: Order lines in the diff to make clear if a signature
    is added/removed from a subkey, or from the main uid. Previously,
    signatures were always shown at the end.
    Patch from Jonathan McDowell. Closes: #452641

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Nov 2007 14:02:00 -0500

jetring (0.09) unstable; urgency=low

  * Jetring is now maintained in a git repository.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Oct 2007 13:47:47 -0400

jetring (0.08) unstable; urgency=low

  * Set GNUPGHOME to a temporary directory in all commands that use gpg,
    to avoid ever writing to or requiring ~/.gnupg.
    (The one exception is jetring-signindex.)

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Oct 2007 14:13:54 -0400

jetring (0.07) unstable; urgency=low bond=James_Bond

  * Added man pages for all the commands.

 -- Joey Hess <joeyh@debian.org>  Sat, 29 Sep 2007 02:17:47 -0400

jetring (0.06) unstable; urgency=low

  * jetring-apply, jetring-review: Improve cleanup of temp files in error
    conditions.

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Sep 2007 18:33:50 -0400

jetring (0.05) unstable; urgency=low

  * Fix ignoring of sigpipe, silly perl.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Sep 2007 17:27:57 -0400

jetring (0.04) unstable; urgency=low

  * svn reorganisation, changed to svn://svn.debian.org/jetring/trunk/jetring
  * jetring-accept and jetring-explode will automatically sign the index file
    if it was signed previously, even if the user forgot to set JETRING_SIGN
  * Ignore SIGPIPE in jetring-apply/review, this seems to happen legitimately
    sometimes when removing a key from a keyring.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Sep 2007 17:18:04 -0400
