=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/jetring/trunk
+Vcs-Git: git://git.kitenet.net/jetring
+Homepage: http://kitenet.net/~joey/code/jetring/
 
 Package: jetring
 Architecture: all
