=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,9 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_install jetring-* usr/bin
+	dh_install -X.1 -X.7 jetring-* usr/bin
 	dh_installdocs README sample.changeset
+	dh_installman *.1 *.7
 	dh_installexamples example/*
 	dh_installchangelogs
 	dh_compress -Xexamples
