## jetring 0.13

=== debian/changelog ===
jetring (0.13) unstable; urgency=low

  * Convert copyright file to new format.
  * Credit aj in copyright file. Closes: #474552
    (source location is already in the control file)

 -- Joey Hess <joeyh@debian.org>  Sat, 19 Apr 2008 16:47:57 -0400

jetring (0.12) unstable; urgency=low

  * Typo. Closes: #455258

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Dec 2007 15:41:14 -0500
