## jetring 0.14

=== debian/changelog ===
jetring (0.14) unstable; urgency=low

  * Use debhelper v7, rules file minimisation.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jul 2008 00:20:30 -0400
