=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: jetring
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 Vcs-Git: git://git.kitenet.net/jetring
 Homepage: http://kitenet.net/~joey/code/jetring/
