=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

clean:
	dh clean
	make -C example clean

binary-indep: build
	dh binary-indep --until dh_prep
	dh_install -X.1 -X.7 jetring-* usr/bin
	dh_installdocs README sample.changeset
	dh_installman *.1 *.7
	dh_installexamples example/* -Xadmins.gpg
	dh binary-indep --remaining --before dh_compress
	dh_compress -Xexamples
	dh binary-indep --remaining

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
