## jetring 0.16

=== debian/changelog ===
jetring (0.16) unstable; urgency=low

  * jetring-accept: Avoid adding a duplicate sha256- prefix.
    Closes: #529557

 -- Joey Hess <joeyh@debian.org>  Wed, 20 May 2009 01:17:19 -0400

jetring (0.15) unstable; urgency=low

  * jetring-checksum: New command that is used to verify the checksums
    in index files. Supports checking sha1-sha512 checksums.
  * Switched to using sha1 to using sha256 checksums when adding
    changesets to the index file.
  * jetring-checksum -u: Can be used to upgrade sha1 checksums in 
    a legacy index file to sha256 checksums.

 -- Joey Hess <joeyh@debian.org>  Wed, 06 May 2009 19:25:48 -0400
