=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Git: git://git.kitenet.net/jetring
 Homepage: http://kitenet.net/~joey/code/jetring/
 
 Package: jetring
 Architecture: all
 Section: utils
-Depends: gnupg
+Depends: gnupg, ${misc:Depends}
 Description: gpg keyring mantainance using changesets
  jetring is a collection of tools that allow for gpg keyrings to be maintained
  using changesets. It was developed with the Debian keyring in mind, and aims
