=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,3 @@
 	dh binary-indep --remaining
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary
