## jetring 0.18ubuntu1

=== debian/changelog ===
jetring (0.18ubuntu1) lucid; urgency=low

  * Build-depend on gnupg to fix FTBFS.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 28 Mar 2010 11:54:25 +0200

jetring (0.18) unstable; urgency=low

  * Fix new Makefile to use jetring utilities, not rely
    on it being in PATH. Closes: #545629

 -- Joey Hess <joeyh@debian.org>  Tue, 08 Sep 2009 13:06:43 -0400

jetring (0.17) unstable; urgency=low

  * jetring-diff: Fix incorrect display of changes to last key in keyring
    when adding a new key. Closes: #542467  Thanks, Matthijs Kooijman
  * Add a Makefile and simplify rules file using debhelper overrides.

 -- Joey Hess <joeyh@debian.org>  Mon, 24 Aug 2009 14:24:31 -0400
