## jetring 0.19

=== debian/changelog ===
jetring (0.19) unstable; urgency=low

  * Add missing gnupg build dep. Closes: #576795

 -- Joey Hess <joeyh@debian.org>  Wed, 07 Apr 2010 12:39:18 -0400
