=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9.0), gnupg
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.8.3
-XS-Debian-Vcs-Git: git://git.kitenet.net/jetring
+Vcs-Git: git://git.kitenet.net/jetring
 Homepage: http://kitenet.net/~joey/code/jetring/
 
 Package: jetring
