## jetring 0.20

=== debian/changelog ===
jetring (0.20) unstable; urgency=low

  * Typo. Closes: #610870

 -- Joey Hess <joeyh@debian.org>  Fri, 04 Nov 2011 17:06:55 -0400
