=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: all
 Section: utils
 Depends: gnupg, ${misc:Depends}
-Description: gpg keyring mantainance using changesets
+Description: gpg keyring maintenance using changesets
  jetring is a collection of tools that allow for gpg keyrings to be maintained
  using changesets. It was developed with the Debian keyring in mind, and aims
  to solve the problem that a gpg keyring is a binary blob that's hard for
