## jetring 0.21

=== debian/changelog ===
jetring (0.21) unstable; urgency=medium

  * Set maintainer to Debian QA group.

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Nov 2014 00:10:56 -0400
