=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9.0), gnupg
-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.8.3
 Vcs-Git: git://git.kitenet.net/jetring
 Homepage: http://kitenet.net/~joey/code/jetring/
