## jetring 0.24

=== debian/changelog ===
jetring (0.24) unstable; urgency=medium

  * debian/control:
     - Added Vcs-* fields to new repository in collab-maint.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 07 Apr 2016 21:12:02 -0300

jetring (0.23) unstable; urgency=medium

  * Upload to unstable.
  * Migrations:
     - DH level to 9.
     - DebSrc to 3.0 format.
  * debian/control:
     - Removed section field duplicate.
     - Romoved old Vcs-Git, repository with access denied error.
  * debian/copyright:
     - Updated the GPL-2+ text.
     - Added my name at debian/* block.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 03 Mar 2016 06:04:30 -0300

jetring (0.22) experimental; urgency=medium

  * New maintainer. Thanks to Joey Hess. (Closes: #768525)
  * debian/control:
     - Bumped Standards-Version to 3.9.7.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Wed, 02 Mar 2016 15:28:13 -0300
