=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: jetring
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9.0), gnupg
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.8.3
-Vcs-Git: git://git.kitenet.net/jetring
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), gnupg
+Maintainer: Giovani Augusto Ferreira <giovani@riseup.net>
+Standards-Version: 3.9.7
 Homepage: http://kitenet.net/~joey/code/jetring/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/jetring.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jetring.git
 
 Package: jetring
 Architecture: all
-Section: utils
 Depends: gnupg, ${misc:Depends}
 Description: gpg keyring maintenance using changesets
  jetring is a collection of tools that allow for gpg keyrings to be maintained
