=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: jetring
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), gnupg
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.9.0), gnupg
 Maintainer: Giovani Augusto Ferreira <giovani@riseup.net>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://kitenet.net/~joey/code/jetring/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/jetring.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jetring.git
