## jetring 0.27

=== debian/changelog ===
jetring (0.27) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #893063)
  * Switch VCS URLs to salsa.debian.org

 -- Giovani Augusto Ferreira <giovani@debian.org>  Thu, 15 Mar 2018 22:31:36 -0300

jetring (0.26) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * Standards-Version: bump to 4.0.0 (no changes needed)
  * Homepage: update to preferred URL
  * d/copyright: use https, provide upstream info
  * wrap-and-sort -ast for cleaner diffs
  * enable easier backporting
  * drop unnecessary build-dep on dpkg-dev
  * simplify building with git-buildpackage
  * correct NAME for jetring-explode(1)
  * add a basic autopkgtest
  * use machine-readable form for jetring-explode

  [ Giovani Augusto Ferreira ]
  * Updated my email address
  * Bumped Standards-Version to 4.1.3
  * Bumped DH level to 11
  * d/changelog: removed useless trailing whitespace

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 13 Mar 2018 18:41:07 -0300
