## jetring 0.28

=== debian/changelog ===
jetring (0.28) unstable; urgency=medium

  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:53:03 +0800
