## jetring 0.29

=== debian/changelog ===
jetring (0.29) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added the Rules-Requires-Root field.
      - Bumped Standards-Version to 4.4.0.
  * debian/copyright: updated the packaging copyright years.
  * debian/tests/control: Fixed a mistake in the field 'Restrictions'.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Mon, 23 Sep 2019 23:10:09 -0300
