=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  gnupg,
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
+Rules-Requires-Root: binary-targets
 Homepage: https://joeyh.name/code/jetring/
 Vcs-Git: https://salsa.debian.org/debian/jetring.git
 Vcs-Browser: https://salsa.debian.org/debian/jetring
