=== debian/tests/control ===
Tests: basic
Depends: debian-archive-keyring, @
Restrictions: allow-stderr
