## jetring 0.30

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Depends:
  gnupg,
  ${misc:Depends},
+Multi-Arch: foreign
 Description: gpg keyring maintenance using changesets
  jetring is a collection of tools that allow for gpg keyrings to be maintained
  using changesets. It was developed with the Debian keyring in mind, and aims
