=== example/Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 export JETRING_SIGN=$(shell if [ -e admins.gpg ]; then echo admins.gpg; else echo "** Warning: Generating keyring without checking signatures!" >&2 ; fi)
 
-all: admins.gpg debian-maintainers.gpg
+export PATH:=..:$(PATH)
+
+build: admins.gpg debian-maintainers.gpg
 
 debian-maintainers.gpg: debian-maintainers/index
 	jetring-build -I $@ debian-maintainers
