=== debian/changelog ===
jetring (0.31) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added the variable '${perl:Depends}' to Depends field.
      - Bumped debhelper-compat to level 13.
      - Bumped Standards-Version to 4.6.1.
      - Changed 'Rules-Requires-Root:' to 'no', because 'binary-targets' doesn't
        required. (Closes: #1011643)
  * debian/copyright:
      - Added packaging rights for Braulio Henrique Marques Souto and Jelmer
        Vernooĳ.
      - Removed block for 'jetring-diff' and moved copyright '2007 Anthony
        Towns' to block 'Files: *'.
  * debian/salsa-ci.yml: created to provide CI tests for Salsa.
  * debian/tests/control: added new tests.
  * jetring-explode.1: fix spelling.
  * jetring-signindex.1: fix spelling.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Thu, 06 Oct 2022 22:02:11 -0300

jetring (0.30) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + jetring: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 22:14:12 +0000
