=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: jetring
 Section: utils
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12),
- gnupg,
+Build-Depends: debhelper-compat (= 13),
+               gnupg
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.4.0
-Rules-Requires-Root: binary-targets
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://joeyh.name/code/jetring/
 Vcs-Git: https://salsa.debian.org/debian/jetring.git
 Vcs-Browser: https://salsa.debian.org/debian/jetring
 
 Package: jetring
 Architecture: all
-Depends:
- gnupg,
- ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         gnupg
 Multi-Arch: foreign
 Description: gpg keyring maintenance using changesets
  jetring is a collection of tools that allow for gpg keyrings to be maintained
