=== debian/tests/control ===
Tests: basic
Depends: debian-archive-keyring, @
Restrictions: allow-stderr

Test-Command: jetring-build -I $AUTOPKGTEST_TMP/keyring-test-ci.gpg example/debian-maintainers/
Restrictions: allow-stderr

Test-Command: jetring-gen /usr/share/keyrings/debian-maintainers.gpg $AUTOPKGTEST_TMP/keyring-test-ci.gpg
              "Add Test CI <testci@debian.org> is almost a Debian Maintainer"
Depends: debian-keyring, @
Restrictions: allow-stderr

Test-Command: jetring-diff /usr/share/keyrings/debian-maintainers.gpg $AUTOPKGTEST_TMP/keyring-test-ci.gpg
Depends: debian-keyring, @
Restrictions: allow-stderr
