## jetring 0.32

=== debian/changelog ===
jetring (0.32) unstable; urgency=medium

  * QA upload.
  * d/control: bump Standards-Version to 4.7.0
  * Stop passing obsolete `--secret-keyring` to gpg (Closes: #1089843)

 -- Jeremy Sowden <azazel@debian.org>  Sat, 14 Dec 2024 12:13:46 +0000
