=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
                gnupg
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://joeyh.name/code/jetring/
 Vcs-Git: https://salsa.debian.org/debian/jetring.git
