=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installexamples:
	dh_installexamples example/* -Xadmins.gpg -Xdebian-maintainers.gpg -X.lastchangeset

override_dh_compress:
	dh_compress -Xexamples
