## jetring 0.32build1

=== debian/changelog ===
jetring (0.32build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 20:07:57 +0000
